/* 
Extra small devices (portrait phones, less than 544px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
h1 {font-size:1rem;
    text-align: center;} /*1rem = 16px*/
/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) {  
    h1 {font-size:1rem;} /*1rem = 16px*/
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
  h1 {font-size:1.5rem;} /*1rem = 16px*/
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    h1 {text-align:left;}
}
 
.footer {
  border-top: 1px solid #dbdbdb;
  display: table;
  width: 100%;
}

.footer #outer {
  display: table-row;
}

.footer #inner {
  display: table-cell;
  float: right;
  padding-right: 10px;
}

.footer ul {
  list-style: none;
  text-align: right;
  margin-bottom: 0px;
}

.footer a {
  color: #333;
  text-decoration: underline;
}

.footer li {
  margin-top: 10px;
}

.email {
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 2px;
}

#logo {
  display: table-cell;
  float: right;
  height: auto; /* width is set to be height of #inner so they always align */
}
